local fn = _gn(0xB0F7F8663821D9C3)
--- Returns interior ID from specified coordinates. If coordinates are outside, then it returns 0.
-- Example for VB.NET
-- Dim interiorID As Integer = Native.Function.Call(Of Integer)(Hash.GET_INTERIOR_AT_COORDS, X, Y, Z)
function Global.GetInteriorAtCoords(x, y, z)
	return _in2(fn, x, y, z, _ri)
end
